API explorer
Getting Started

Sections

Theme switcher

Publishers of Advertiser - Aggregated

Header Parameters

api-keystring

Query Parameters

domainstring Required

Enter website of interest, without 'www.' or brackets {}

granularitystring

Time granularity for the returned values

Enum values:
monthlydaily
countrystring

Two-letter country code (e.g., 'us', 'gb', 'ww')

start_datestring

Start date in 'YYYY-MM' or 'YYYY-MM-DD' format or relative keywords: latest, X_months_ago, X_days_ago

end_datestring

End date in 'YYYY-MM' or 'YYYY-MM-DD' format or relative keywords: latest, X_months_ago, X_days_ago

metricsarray

Comma-separated list of metrics: spend, impressions, active_ads_count, spend_share, impressions_share

Enum values:
spendimpressionsactive_ads_countspend_shareimpressions_share
currencystring

Currency for monetary values: usd (default), eur, gbp, jpy, aud, ars, brl, clp, cop, mxn, pen or uyu

Enum values:
audeurgbpjpyusdarsbrlclpcopmxn
... 2 other enums
formatstring

Format in which the reply should be returned

Enum values:
jsonxml
limitinteger

Page size. Default is 100. Valid range is 1–1000

Minimum
1
Maximum
1000
ascboolean

Sort direction: true for ascending, false for descending. Default is false (descending)

sortstring

Metric to order results by, applied to the full matching set before pagination. Supported values: spend, impressions, active_ads_count, spend_share, impressions_share. Default is spend (descending). A share ranks the same as its metric

offsetinteger

Defines the number of results to skip

Response

200
Object

OK

Response Attributes

metaobject Required

Show child attributes

dataarray | null Required

Show child attributes

Was this section helpful?

GET

/

Select
1

Response

Was this section helpful?